package _VisualDVM.Visual.Tables;
import Common.Visual.Tables.RendererDBObject;
import _VisualDVM.TestingSystem.Common.Configuration.Configuration;
public class RendererConfigurationAuto extends RendererDBObject {
    @Override
    public void Display() {
        if (value != null) {
            setIcon(((Configuration) value).GetAutoIcon());
        }
    }
}